{% if awx_webhook_payload.data.duplex %}
interface {{ awx_webhook_payload.data.name }}
 duplex {{ awx_webhook_payload.data.duplex.value }}
{% else %}
interface {{ awx_webhook_payload.data.name }}
 duplex auto
{% endif %}
